@charset "utf-8";
@import url(reset.css);
@import url(basic.css);
@import url(malgun.css);


#header{position:relative;}

/* visual 스타일 */

#visualbg {width:100%;background:#fff; }
#visual{background:url(/html/images/english/0_main/visual_02.png) no-repeat;width:1150px;height:391px;margin:0 auto}



.content_section {background:url("/html/images/english/0_main/main_icon_bg.gif") repeat-x 0 0;}
.mainContainer{width:1150px;position:relative; margin:0 auto;padding-top:27px;*zoom:1; overflow:hidden;}
.mainContainer:after{content:"", display:block; clear:both;}
#lside{width:440px;float:left;margin:0 19px 0 35px; *display:inline;}
#center{width:209px;float:left;/*background:url(/html/images/english/0_main/bg_imgline01.gif) repeat-y;*/  *display:inline;}
#rside{width:270px;float:left;margin-bottom:16px;  *display:inline;}


/*icon_menu*/
.icon_menu{width:670px; margin:0 0 30px 35px;height:170px;}
.icon_menu ul {overflow:hidden; border-right:1px solid #e7e7e7;}
.icon_menu ul li{float:left;padding:0 0 0 18px;}
.icon_menu ul li:first-child{padding-left:0;}
.icon_menu ul li.blank01 {padding-left:16px !important;}


.right_zone {position:absolute;top:28px; right:15px; width:411px; overflow:hidden;}
.right_content {width:251px; float:left;}
.right_banner {position:absolute;top:0; right:15px; }
/* 전체메뉴 */
.showTotal{display:block !important;}
.total_menu_w{position:absolute; top:93px; z-index:100; text-align:center; width:1082px; padding:20px 0 0px 0; background:#fff url("/html/images/english/0_main/total_bgimg.png") no-repeat center bottom; border-bottom:1px solid #666666; display:none;border:1px solid #999999}
.total_menu_in{width:1077px; margin:0 auto; text-align:left; position:relative;}
.total_copy{width:200px; float:left;}
.total_copy img{display:inline-block; margin:50px 0 0 0;}
.toolist{margin-left:10px;}
.toolist:after{display:block; content:'' clear:both;}
.toolist li{width:160px; float:left; font-size:13px; line-height:13px; margin:0 5px 14px 0;}
.toolist li a:hover{font-weight:bold;}
.toli_01{border-right:1px dotted #000;height:165px;width:160px !important}
.toli_02{border-right:1px dotted #000;height:165px;width:170px !important;}
.toli_03{border-right:1px dotted #000;height:165px;width:178px !important;}
.toli_04{border-right:1px dotted #000;height:165px;width:142px !important;}
.toli_05{border-right:1px dotted #000;height:165px;width:168px !important;}
.toli_06{border-right:0;}

.delist{width:160px; margin:3px; }
.delist li{}
.delist li a:hover{font-weight:bold;background-color:#000;color:#fff;line-height:13px;}

.total_menu_in .close{background:url("/html/images/english/0_main/total_close.png") no-repeat left top; text-indent:-2000px; width:34px; height:33px;position:absolute; bottom:0px; right:0px; cursor:pointer;}


/*lside */
.main_call {margin-bottom:30px;}

/*container */
#tabContainer{position:relative;background-color:#fff;border:1px solid #e7e7e7; height:150px;}
#tabContainer h3{position:absolute;left:0;top:0}
#tabContainer .tabtitle{padding:14px 0 14px 14px;}
#tabContainer ul{padding:50px 10px 0 14px}
#tabContainer ul li{clear:both;padding:4px 0 8px 0;overflow: hidden}
.more a {background:url(/html/images/english/0_main/icon_more.png) no-repeat 0 20px;padding:30px 30px 0 0; text-indent:-999em; display:block;overflow:hidden;}


/*center  */
#center{background-color:#fff; border:1px solid #e7e7e7; width:209px; height:150px;margin:0 19px 0 0}
#center ul{overflow:hidden;padding-top:25px;} 
#center ul li{float:left;width:104px;text-align:center;padding:17px 0;}
#center ul li a {display:block;}
#center ul li:first-child {background:url("/html/images/english/0_main/bullet_dot.gif") repeat-y center right;}



/* text-overflow */
#tabContainer ul li a{padding:3px 0 3px 10px;background:url(/html/images/english/0_main/icon_dot.gif) no-repeat 0 11px;float:left;display:block;width:350px;text-overflow:ellipsis;overflow: hidden;white-space:nowrap}
#tabContainer ul li .date{float:right}
#tabContainer p{position:absolute;right:0;top:0}



/*rside */
#rside{/*background:url(/html/images/english/0_main/bg_box.png) no-repeat;*/width:262px; height:81px;border:1px solid #e7e7e7;}
#rside h3{background:url(/html/images/english/0_main/tit_contactus.png) no-repeat 5px 8px;padding:2px 8px 5px 2px;text-indent:-999em}
#rside h3.line{}
#rside li a{background:url(/html/images/english/0_main/icon_dot.gif) no-repeat 1px 8px;padding:2px 0 0 8px }
#rside li{padding:0 0 0 3px;}
#rside li.arrow{line-height:20px;margin:0 5px;}
#rside li h3 a {display:block;background:none;width:100px;overflow:hidden;padding:5px;}
.go{padding:0 0 0 214px;}


/*
#rside ul {overflow:hidden;}
#rside ul li {float:left;}
#rside ul li.first01 {width:100px;}
#rside ul li.first01 a {display:block;padding:15px 0 15px 5px;height:50px;background:none;}
#rside ul li.contact02 {width:150px;}
#rside ul li:first-child {background:url("/html/images/english/0_main/bullet_dot.gif") repeat-y top right;}	*/

.contact_list {border:1px solid #e7e7e7; background:#f4f4f4; margin-top:8px;padding:10px 10px 3px 5px;}
.contact_list li {margin-bottom:8px;}
.contact_list li a {background:url(/html/images/english/0_main/icon_dot.gif) no-repeat 1px 8px;padding:4px 0 4px 8px }


.lk_t{display:block; color:#222222; font-size:12px; line-height:16px; margin:0 0 5px 0;width:99%; overflow:hidden; display:inline-block; position:relative; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis;}
.lk_t2{display:block; color:#222222; font-size:12px; font-weight:bold; line-height:13px !important; margin:0 0 5px 5px;width:99%; overflow:hidden; display:inline-block; position:relative; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis;}
.lk_t3{display:block; color:#4545452; font-size:11px; font-weight:bold; line-height:16px; margin:0 0 5px 5px;width:99%; overflow:hidden; display:inline-block; position:relative; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis;}
#rside ul li.contact02 .contact02_right .lk_t3 a {color:#777777 !important;}

#acessbility {width:100%;}
#acessbility li{display:block;}
#acessbility a { position: absolute; display:block ; height:1px; width:1px; margin:-1px 0 0 -1px; overflow:hidden; font-size:1px; line-height:1px; text-align:center; font-weight: 700;}
#acessbility a:focus, 
#acessbility a:hover, 
#acessbility a:active {color:#fff; line-height:40px; font-size:14px; background:#333; z-index:100; margin:0; left:40%; right:0; top:0; height:40px; width:200px;}



/* hidden */
.hidden {width:1px; height:1px; font-size:0; line-height:0; overflow:hidden; display:block; position:absolute; z-index:-1; text-indent:-9999px; top:-9999px; left:-9999px;}